* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family:Georgia, Times, 'Times New Roman', serif;
  }
  
  body {
    height: 100vh;
    display: flex;
    flex-direction:column;
    align-items:center;
    background: rgb(233,132,69);
    color:white;
  }

  h1{
    padding:20px;
    text-shadow: black 2px 5px;
  }

  button {
    color:white;
    background:transparent;
    padding:10px 20px 10px 20px;
    border:1px solid white;
    box-shadow: 10px 10px 2px 1px rgba(0, 0, 255, .2);
  }

  button:active{
    transform: translateY(4px);
  }
  
  .wholeboard {
    width: 1100px;
    height: 580px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    perspective: 1000px;
  }
  
  .card {
    width: calc(20% - 10px);
    height: calc(50% - 10px);
    margin: 5px;
    position: relative;
    transform-style: preserve-3d;
    /* transition: transform .5s; */
    box-shadow: 5px 5px 1px rgba(0,0,0,.3);
  }
  
  .card:active {
    transform: scale(0.97);
    /* transition: transform .2s; */
  }
  

  /* when flip class is present from the toggle */
  .card.flip {
    transition: transform .5s;
    transform: rotateY(180deg);
  }
  
  .front-face,
  .back-face {
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 5px;
    /* background: #1C7CCC; */
    backface-visibility: hidden;
  }
  
  .front-face {
    transform: rotateY(180deg);
  }

  .back-face{
    padding:20px;
    background:white;
  }